Delete Emergency Location
curl --request DELETE \
--url https://api.voxo.co/v2/admin/emergency-locations/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.voxo.co/v2/admin/emergency-locations/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voxo.co/v2/admin/emergency-locations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"name": "<string>",
"tenant": {
"id": 123,
"name": "<string>"
},
"address": {
"loc": "<string>",
"city": "<string>",
"state": "<string>",
"location": "<string>",
"streetNum": "<string>",
"postalCode": "<string>",
"streetInfo": "<string>"
},
"notificationGroups": [
{
"id": 123,
"name": "<string>",
"number": "<string>",
"peerName": "<string>",
"email": "<string>"
}
],
"addressId": "<string>",
"geolocationId": "<string>"
}{
"name": "<string>",
"message": "<string>",
"code": 123,
"validationErrors": [
"<string>"
]
}{
"name": "<string>",
"message": "<string>",
"code": 123,
"validationErrors": [
"<string>"
]
}{
"name": "<string>",
"message": "<string>",
"code": 123,
"validationErrors": [
"<string>"
]
}Emergency Locations
Delete Emergency Location
Delete an E911 emergency location
DELETE
/
v2
/
admin
/
emergency-locations
/
{id}
Delete Emergency Location
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Emergency location ID
Pattern:
^[1-9]\d*$Response
Deleted emergency location
Emergency location ID
Location name
Parent tenant
Show child attributes
Show child attributes
Street address
Show child attributes
Show child attributes
E911 notification groups
Show child attributes
Show child attributes
Telnyx dynamic emergency address ID
Telnyx SIP geolocation ID
Was this page helpful?
⌘I